.primary-image, .secondary-image{
  object-fit: contain;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  height: auto;
  max-width: 100%;
}

.secondary-image {
  left: 3%;
  max-width: 94%;

}

.topping {
  background: #f4f4f4;
  margin: 0;
  padding: 10px;
  border: 1px #ffffff solid;
  border-radius: .25rem;
  list-style-type: none;
}

ul {
  margin: 0;
  padding: 0;
}

label {
  margin: 0 0 0 0.5em;
}

input:checked + label {
  font-weight: bold;
}

.pizza-btn:not(:disabled):not(.disabled):active, .pizza-btn:not(:disabled):not(.disabled).active,
.show > .pizza-btn.dropdown-toggle {
  color: #212529;
  background: linear-gradient(to bottom, rgba(252,237,100,1) 0%, rgba(255,193,7,1) 100%);
  border-color: #fcb212;
  font-weight: bold;
}

.sidebar-wrapper {
  z-index: 10;
  position: absolute;
  top: 15vh;
  right: 0vw;
  width: 15%;
  height: 70%;
  overflow-y: auto;
  background: #fced64;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  box-shadow: -5px 5px 10px #fcb212;
  border: 1px solid #fcb212;
  border-radius: 10px;
}
.border-bottom-orange {
  border-bottom: 1px solid #fcb212 !important;
}

.page-content-wrapper {
  width: 100%;
}

@media only screen and (max-width: 1540px) {
  .sidebar-wrapper {
    position: relative;
    margin: 10px auto;
    width: 80%;
    top: 0;
    right: 0;
    box-shadow: none;
  }
} 

@media only screen and (max-width: 600px) {
  .sidebar-wrapper {
    display: none;
  }
} 